Requisiti minimi di sistema:

Supporto per unità opzionale:

Il prodotto è disponibile solo nelle seguenti lingue al momento dell'installazione:
inglese, francese, italiano, tedesco, spagnolo, olandese, giapponese e brasiliano portoghese.